<drawable>
<!--wnd-->
	<img9 id="msgbox_bg.9" src="@msgbox_bg" marginLeft="5" marginRight="5" marginTop="34" marginBottom="38" />
	<imglst id="msgbox_btn" src="@msgbox_btn" subwidth="68" />
	<imglst id="msgbox_close" src="@btn_close" subwidth="30" />
	<imglst id="msgbox_icon_small" src="@msgbox_icon_small" subwidth="" />
	<imglst id="msgbox_icon_big" src="@msgbox_icon_big" subwidth="38" />
	
	<imglst id="gift_btn" src="@msgbox_btn" subwidth="68" />
	<imglst id="gift_btn_close" src="@btn_close" subwidth="30" />
	<imglst id="gift_bg" src="@gift_bg" subwidth="" />
	<imglst id="gift_title_icon" src="@gift_icon" subwidth="" />
	<imglst id="gift_sp" src="@gift_sp" subwidth="" />
	<img9 id="gift_list.9" src="@gift_list" marginLeft="20" marginRight="20" marginTop="60" marginBottom="20" />
	<imglst id="gift_item_icon_1" src="@gift_item_icon_1" subwidth="" />
	<imglst id="gift_item_icon_2" src="@gift_item_icon_2" subwidth="" />
	
	<img9 id="room_bg_left" src="@room_bg_left" marginLeft="1" marginRight="1" marginTop="1" marginBottom="1" />
	<img9 id="room_bg_right" src="@room_bg_right" marginLeft="1" marginRight="1" marginTop="1" marginBottom="1" />
	<imglst id="room_selgroup_bt_left" src="@room_selgroup_bt_left" subwidth="225" />
	<imglst id="room_selgroup_bt_right" src="@room_selgroup_bt_right" subwidth="225" />
	<imglst id="room_selgroup_icon1" src="@room_selgroup_icon1" subwidth="" />
	<imglst id="room_selgroup_icon2" src="@room_selgroup_icon2" subwidth="" />
	<imglst id="room_selgroup_icon3" src="@room_selgroup_icon3" subwidth="" />
	<imglst id="room_selgroup_icon4" src="@room_selgroup_icon4" subwidth="" />
	<imglst id="room_selgroup_icon5" src="@room_selgroup_icon5" subwidth="" />
	<imglst id="room_selgroup_icon6" src="@room_selgroup_icon6" subwidth="" />
	<imglst id="room_selgroup_icon7" src="@room_selgroup_icon7" subwidth="" />
	<imglst id="room_selgroup_icon8" src="@room_selgroup_icon8" subwidth="" />
	
	<imglst id="syspop_bg" src="@syspop_bg" subwidth="" />
	
	<img9 id="invite_bg" src="@invite_bg" marginLeft="3" marginRight="3" marginTop="32" marginBottom="4" />
	<imglst id="invite_bt" src="@invite_bt" subwidth="18" />
	<imglst id="invite_icon" src="@invite_icon" subwidth="" />
	<imglst9 id="invite_tab" src="@invite_tab" marginLeft="3" marginRight="3" marginTop="4" marginBottom="4" subwidth="38" />
	<img9 id="invite_navi_bg" src="@invite_navi_bg" marginLeft="1" marginRight="1" marginTop="1" marginBottom="1" />
	<img9 id="invite_navi_bt" src="@invite_navi_bt" marginLeft="3" marginRight="3" marginTop="3" marginBottom="3" />
	
	<img9 id="roomlist_bg" src="@roomlist_bg" marginLeft="3" marginRight="3" marginTop="3" marginBottom="3" />
	<imglst id="roomlist_fg_hover" src="@roomlist_fg_hover" subwidth="" />
	<imglst id="roomlist_fg_sel" src="@roomlist_fg_sel" subwidth="" />
	<imglst id="roomlist_arrow" src="@roomlist_arrow" subwidth="" />
	<imglst id="roomlist_status" src="@roomlist_status" subwidth="7" />
	
	<img9 id="restart_bg.9" src="@restart_bg" marginLeft="1" marginRight="1" marginTop="1" marginBottom="1" />
	<imglst id="restart_logo" src="@restart_logo" subwidth="" />
	<imglst id="restart_title" src="@restart_title" subwidth="" />
	<imglst id="restart_bt" src="@restart_bt" subwidth="195" />
	
	<imglst id="webgame_btn_close" src="@btn_close" subwidth="30" />
	<imglst id="webgame_btn_max" src="@btn_max" subwidth="30" />
	<imglst id="webgame_btn_min" src="@btn_min" subwidth="30" />
		
	<imglst id="tip_icon_small" src="@tip_icon_small" subwidth="16" />
	<imglst9 id="vscroll.9" src="@vscroll" marginLeft="3" marginRight="3" marginTop="4" marginBottom="4" subwidth="8" />
	<imglst9 id="edit.9" src="@edit" marginLeft="10" marginRight="10" marginTop="4" marginBottom="4" subwidth="40" />
	<imglst9 id="check.9" src="@check" marginLeft="4" marginRight="4" marginTop="4" marginBottom="4" subwidth="18" />
</drawable>
